package main

import (
	"log"
	"net/http"

	"github.com/Eriyc/rules_wails/examples/wails3_init_updater/mockupdateserver"
)

func main() {
	server := &http.Server{
		Addr:    "127.0.0.1:18765",
		Handler: mockupdateserver.NewHandler(),
	}
	log.Println("mock updater server listening on http://127.0.0.1:18765")
	log.Fatal(server.ListenAndServe())
}
